@charset "utf-8";



/* Created with a little help from Joomla! 1.5 Template Toolbar (http://antun.vkrgnf.com/) */



body {
	margin:0 auto;
	float:none;
}



p {

}



h1 {

}



h2 {

}



h3 {

}



a:link, a:active, a:visited {

}



a:hover {

}



/* TEMPLATE CSS */



/* JOOMLA CSS */



.article_separator {

}



.adminform {

}



.author {

}



.bannerfooter {

}



.bannergroup {

}



.bannerheader {

}



.banneritem {

}



.blog {

}



.blog_more {

}



.blogsection {

}



.breadcrumbs {

}



.button {

}



.buttonheading {

}



.clr {



	clear: both;



}



.componentheading, .contentheading {

}



.content_email {

}



.content_rating {

}



.content_vote {

}



.contentdecription {

}



.contentpagetitle {

}



.contentpane {

}



.contentpaneopen {

}



.contenttoc {

}



.createdate {

}



.created-date {

}



.date {

}



.input {

}



.inputbox {

}



.intro {

}



.latestnews {

}



.loclink {

}



a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited {

}



a.mainlevel:hover {

}



.message {

}



.metadata {

}



.modifydate {

}



.module {

}



.moduletable {

}



.mosimage {

}



.mosimage_caption {

}



.mostread {

}



.newsfeed {

}



.outline {

}



.pagenav {

}



.pagenav_next {

}



.pagenav_prev {

}



.pagenavbar {

}



.pagenavcounter {

}



.pathway {

}



.pollstableboarder {

}



.read {

}



.search {

}



.searchintro {

}



.sections {

}



.sectiontable_footer {

}



.sectiontableentry {

}



.sectiontablefooter {

}



.sectiontableheader {

}



.small {

}



.smalldark {

}



a.sublevel:link, a.sublevel:active, a.sublevel:visited {

}



a.sublevel:hover {

}



.title {

}



.wrapper {

}
.menu{
	margin: 0;
	padding: 0;
	float:none;
}
.menu li{
	display: inline;
	margin: 0;
	padding: 0;
	background-image:url(../images/menu_bg.jpg);

	background-repeat:repeat-x;
	margin-top: -200px;
	padding-top: 9px;

	padding-bottom: 9px;

	padding-left: 9px;
	padding-right: 9px;
	margin-right: 5px;
}

.menu a{
	text-decoration: none;
	color:#000000;
}
.menu a:active{
	color:#000000;
	/*background-image:url(../images/menu_hover.jpg);*/
}

.menu a:visited{
	color:#000000;
	/*background-image:url(../images/menu_bg.jpg);*/
}

.menu a:hover{
	color:#CC0000;
	/*background-image:url(../images/menu_hover.jpg);*/
}

